<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="688384bc9ecec3b45ea56431df481585">
  <dict>
    <!--2020-03-28 10:39:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
